{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:araucaria_leaves",
			"states": {
				"v360:should_decay": [
					true,
					false
				]
			},
			"menu_category": {
				"group": "itemGroup.name.leaves",
				"category": "nature"
			}
		},
		"components": {
			"minecraft:loot": "loot_tables/araucaria_leaves.json",
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 1
			},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.3
			},
			"minecraft:map_color": "#90FB78",
			"minecraft:light_dampening": 0,
			"minecraft:material_instances": {
				"*": {
					"render_method": "blend",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:flammable": {
				"catch_chance_modifier": 5,
				"destroy_chance_modifier": 20
			},
			"tag:plant": {}
		}
	}
}